Loading...
Searching...
No Matches
libopenmpt_stream_callbacks_file_posix.h File Reference
`#include "libopenmpt.h"`
`#include <stdint.h>`
`#include <stdio.h>`
`#include <string.h>`

Go to the source code of this file.

## Functions

static size_t | openmpt_stream_file_posix_read_func (void *stream, void *dst, size_t bytes)
static int | openmpt_stream_file_posix_seek_func (void *stream, int64_t offset, int whence)
static int64_t | openmpt_stream_file_posix_tell_func (void *stream)
static openmpt_stream_callbacks | openmpt_stream_get_file_posix_callbacks (void)
| Provide openmpt_stream_callbacks for standard C FILE objects.